Subject: [homenet] Volunteers requested for Jabber scribe and note taker

From: Ray Bellis <[email-masked]>
Date: Mon, 18 Jul 2016 09:11:59 +0200

If we could please have advanced volunteers for jabber scribe(s) and
note taker for this afternoon's that would be much appreciated.

thanks,

Ray & Mark